MGASA-2021-0504 - Updated libzapojit packages fix security vulnerability

Publication date: 10 Nov 2021
URL: https://advisories.mageia.org/MGASA-2021-0504.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-39360

In GNOME libzapojit through 0.0.3, zpj-skydrive.c does not enable TLS
certificate verification on the SoupSessionSync objects it creates,
leaving users vulnerable to network MITM attacks. (CVE-2021-39360)

References:
- https://bugs.mageia.org/show_bug.cgi?id=29585
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/IDXCHOCVP3VSAKDBQSLER2DQHFIOUHAT/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-39360

SRPMS:
- 8/core/libzapojit-0.0.3-9.1.mga8